﻿@charset "utf-8";

/*
* Resposiv CSSx
* Copyright 2015 Thomas Wiken
* http://www.07interaktiv.no
*/

/* Browser Resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
html, body {width: auto;height: auto;}

/* Image setup
*********************************/ 
.top_pic, .bottom_pic, .left_pic, .right_pic {
  margin: 0 0 25px 0;
  display: block;
  overflow: hidden;
}
.top_pic {
  width: 100%;  
}
.bottom_pic {
  width: 100%;
  margin: 25px 0;
}
.left_pic {
  margin: 0 25px 25px 0;
  float: left;
}
.right_pic {
  margin: 0 0 25px 25px;
  float: right;
}
img {
  width: auto;
  max-width: 100%;
}
.best-hotels-world {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 200px;
  height: 200px;
  border-radius: 100px;
  background: rgba(255,255,255,0.5);
  padding: 5px;
}
@media screen and (max-width:1200px) {
  .best-hotels-world {
  bottom: 150px;
}
}
@media screen and (max-width:767px) {
  .best-hotels-world {
  display: none;
}
}

/* Frame setup
*********************************/
html, body {
  height: 100%;
}
#frame {
  width: auto;
  max-width: 1250px;
  margin: 0 auto;
}
.front #frame {
  width: 100%;
  height: 100%;
  max-width: inherit;
}
.section {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.sectionholder {
  width: auto;
  max-width: 1250px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
.w10, .w12, .w15, .w16, .w20, .w25, .w30, .w33, .w35, .w40, .w45, .w50, .w55, .w60, .w65, .w66, .w70, .w75, .w80, .w100 {
  width: 10%;height:auto;float:left;overflow: hidden;clear:none;
}
.w12 {width: 12.5%;}
.w15 {width: 15%;}
.w16 {width: 16.66%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w33 {width: 33.33%;}
.w35 {width: 35%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w50 {width: 50%;}
.w55 {width: 55%;}
.w60 {width: 60%;}
.w65 {width: 65%;}
.w66 {width: 66.66%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w100 {width: 100%;}
.holder {width:auto;overflow:hidden;padding:10px;margin:10px;}
a.holder {display:block;text-decoration:none;}

.top, .main {
  border-bottom: 1px solid #e5e5e5;
  padding: 15px 0;
  background: #FFF;
}
.social {
  text-align: right;
  position:relative;
  margin-bottom:-80px;
}
.social a {
  width: 30px;
  height: 22px;
  display: inline-block;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
.facebook {background: url(images/HC_icon_facebook.png);}
.tripadvisor {background: url(images/HC_icon_tripadvisor.png);}
.instagram {background: url(images/HC_icon_instagram.png);}


.social span {
  display: none;
}
.bottom {
  border-top: 2px solid #FFF;
  padding: 15px 0;
  font-size: 13px;
  line-height: 19px;
}
.bottom .sectionholder {
  max-width: 1200px;
}
.bottom ul {
  width: auto;
  display: block;
  overflow: hidden;
}
.bottom li {
  background-repeat: no-repeat !important;
  background-position: left top !important;
  padding: 0 0 20px 30px;
  width: 180px;
  float: left;
  text-align: left;
}
.bottom li.phone {background:url(images/HC_icon_phone.png);}
.bottom li.mail {background:url(images/HC_icon_atsymbol.png);width:200px}
.bottom li.adress {background:url(images/HC_icon_location.png);}
.bottom li.career {background:url(images/HC_icon_career.png); width: 200px;}
.bottom li.career h4 { padding-bottom: 5px; }
.bottom li.search {background:url(images/HC_icon_search.png); width: 160px;}
.bottom li h4 {
  margin: 4px 0;
  font-size: 13px;
  line-height: 13px;
  text-transform: uppercase;
}
.bottom li.social {float:right;text-align:right; width:auto;}

.bottom p {
  margin: 0;
}
.bottom li.phone a {
  text-decoration: none;
}
.bottom li.search label {
  display: none;
}
.bottom li.search input {
  margin: 0;
  padding: 1px;
  max-width: 100px;
  height: auto;
  border: 1px solid #f7f4ee; !important;
  border-bottom: 1px dotted #333 !important;
  background: none !important;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 13px !important;
  line-height: 13px !important;
  color: #333;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;
}
.bottom li.search button {
  height: 22px !important;
  line-height: 22px !important;
  padding: 0 10px;
  margin: 0 0 0 3px;
}
.news .holder {
  margin: 35px 8.32px;
  padding: 0 !important;
}
.news img {
  width: 100%;
  float: left;
}
.news .text {
  overflow: hidden;
  padding: 15px;
}
.news a:hover {
  background: #f2f2f2;	
  color: #333;
}
.news .text p {
  margin: 0;
}
.news .text h3 {
  font-size:23px;
  text-transform: uppercase;
  color: #232323;
  margin: 5px 0 10px 0;
}
.shortnews {
  text-decoration: none;
  font-size: 13px;
  line-height: 19px;
  padding: 20px 10px;
  display: block;
}
.shortnews h3 {
  padding: 0 0 5px 0;
  border-bottom: 1px solid #a48243;	
}
.shortnews p {
  margin: 0;
}
.bottomlogos {
  padding: 20px 0 40px;
  text-align: center;	
}
.bottomlogos a {
  position: relative;
  display: inline-block;
  height: 50px;
  width: 200px;
  padding:0 20px;
}
.bottomlogos a img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  max-width: 200px;
  max-height: 50px;
  margin: auto;
}
.calendar {
  padding: 15px;
  
  text-align: center;
  background: rgba(0, 0, 0, .7);
  overflow: hidden;
  margin: 10px 0;
}
.calendar .holder {
  color: #FFF;
  padding: 0;
  margin: 5px;
  text-align: center;
  font-size: 11px;
}
.calendar button, .calendar button:hover, .calendar .link {
  width: 100%;
  padding: 0 !important;
  margin: 15px 0 0 0;	
}
.calendar .link, .calendar button, .calendar button:hover {
  font-family: 'Arsenal', sans-serif !important;
  font-weight: normal !important;
  letter-spacing: 1px;
  font-size: 20px !important;
}
.leftnav {
  float: left !important;
}
.maincontent {
  float: right !important;
}
.leftnav h2  {
  border-bottom: 1px solid #a48243;
  line-height: 32px;
  padding: 0 0 5px 0;
  margin: 5px 20px 0 0;
  font-size:30px;
}

.leftnav h2 {
  font-size:19px;
}

.leftnav h2 a {
  text-decoration:none;
  color:inherit;
  font-size: 24px;
}

.main h1 {
  display: inline-block;
  clear: both;	
  margin: 15px 0 10px 0;
  font-size: 29px;
}

.calendar h2 {
  border-bottom: none;
  margin: 0;
  padding: 0;
  line-height: normal;
  font-size: 19px;
}
.nav-contact-link {
  margin-top: 10px !important;
}
.nav-contact-link a {
  color: #FFF;
}
.navigation .holder {
  position: relative;
  margin: 0 10px 10px 0;
  padding: 0;
}
.navigation img {
  float: left;
}
.navigation .text {
  padding: 25px;
  background: #555;
  overflow: hidden;
  text-align: center;
}

.navigation .image-box {
  position: relative;
  height:250px;
  background-position:50% 50%;
  background-size:100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow: hidden;
}
.navigation .image-box img {
  position: absolute;
  top: -1000px;
  left: -1000px;
}
.w100.navigation .text {
  width: 29.1%;
  position: absolute;
  bottom: 0px;
  right: 0px;
}
.navigation a:hover .text {
  background: #a48243;
}
.navigation .text h3, .navigation .text p {
  color: #FFF;
}
.navigation .text p {
  font-size: 14px;
  line-height: 19px;
  margin: 0;
}
#postform4 h3 {
  border-bottom: 1px solid #a48243;
}

@media screen and (max-width:1250px) {
  .leftnav .calendar .w50 {
    width: 100%;	
  }
  .bottom li {width:140px;height:90px;}
  .bottom li.phone {width:105px;}
  .bottom li.mail {width:185px;}
  .bottom li.career {width:185px;}
}
@media screen and (max-width:960px) {
  .news {
    width: 100%;
  }
  .news .holder {
    margin: 10px;
  }
  .news img {
    width: 33%;
  }
  .news .text {
    overflow: hidden;
    padding: 15px;
  }
  .navigation {width: 50% !important;}
  .bottom .sectionholder {
    max-width: 690px;
  }
  .bottom li {width: 200px !important;text-align:left !important;float:left !important;}
  .bottom li.career, .bottom li.search, .bottom li.social {height: auto;}
  .booking {
    left: 5% !important; 
    right: 5% !important;
  }
}
@media screen and (max-width:767px) {
  .w10 {width: 20%;}
  .w12 {width: 25%;}
  .w60, .w65, .w66, .w70, .w75, .w80, .full {width: 100% !important;}
  .top .w25 {
    width: 100%;
  }
  .holder {padding:5px;margin:5px;}
  .navigation {width: 50% !important;}
  .bottom .sectionholder {
    max-width: 460px;
  }
  .bottom li {height:50px;}
  .bottom li.social { width: 100% !important; clear: both; margin: 0; padding: 0;}
  .web { display: none; }
}
@media screen and (max-width:550px) {
  .w33, .w35, .w40, .w45, .w50, .w55  {width: 100% !important;}
  .w25 {width: 50%;}
  .news img {
    width: 100%;
  }
  .navigation {width: 100% !important;}
  .bottom .sectionholder {
    max-width: 230px;
  }
  .bottom li {height: auto;}
}
@media screen and (max-width:320px) {
  .w10, .w12, .w15, .w16, .w20 {width: 50%;}
}

/* Logo
*********************************/ 
.logo {
  width: 210px;
  height: 110px;
  background: url(images/HC_logo.svg) no-repeat;
  background-size: auto 110px;
  display: block;
  margin: 0 auto;
}
.logo a {
  display: block;
  height: 110px;
  text-indent: -5000px;
  text-decoration: none;
}
@media screen and (max-width:991px) {
  .logo {
    background-size: auto 100px;
  }
}
@media screen and (max-width:767px) {
  .logo {
    width: 105px;
    height: 55px;
    background-size: auto 55px;
  }
  .logo a {
    height: 55px;
  }
}

/* Mobilemenu
*********************************/ 
.button {
  position: absolute;
  right: 15px;
  top: 25px;
  width: 40px;
  height: 40px;
  z-index: 9999999999;
  display: none;
  cursor: pointer;
  color: #a48243;
  text-align: center;
}
.button i {
  line-height: 33px;
  font-size: 33px;
}
.fa-times {
  display: none !important;
}
.active .fa-times {
  display: block !important;
}
.active .fa-bars {
  display: none !important;
}

@media screen and (max-width:767px) {
  .button {
    display: block;
  }
}

/* Navigation
*********************************/

.language {
  text-align: right;
}
.language a {
  padding: 15px;
  font-size: 12px;
  color: #878787;
  text-decoration: none;
  display: inline-block;
}
.nav ul {
  width: auto;
  margin: 0 auto;
  overflow: hidden;
  display: inline-block;
  float: right;
  text-align: right;
  margin: 5px 10px;
}
.nav ul ul {
  display: none;
}
.nav ul li {
  display: inline-block;
}
.nav ul li:first-child {
  border-left: none;
}
.nav ul li:last-child {
  border-right: none;
}
.nav ul li.lastitem {
  display: none;
}
.nav ul li a {
  font-weight: 300;
  font-size: 14px;
  line-height: 14px;
  padding: 10px 0px;
  margin: 0 7px;
  color: #242424;
  border-bottom: 1px solid #FFF;
  text-decoration: none;
  display: block;
  float: left;
  text-transform: uppercase;
}
.nav ul li a:hover, .nav  a.active, .nav  a.inpath {
  color: #a48243;
  border-bottom: 1px solid #a48243;
}
.main .leftnav ul {
  margin: 20px 20px 20px 0;
  padding: 0;
  list-style: none;
  min-height:280px;
}
.main .leftnav ul ul {
  min-height:0;
  margin: 0 0 0 2px;
  padding: 0 0 0 7px;
  border-left: 1px solid #DDD;
}
.main .leftnav ul ul ul {
  min-height:0;
  margin: 0 0 0 10px;
  padding: 0;
  border-left: none;
}
.leftnav ul a {
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  padding: 5px 0;
  display: inline-block;
  color: #242424;
  text-transform: uppercase;
  text-decoration: none;
}
.leftnav ul ul a {
  text-transform: none;
}
.leftnav a:hover {
  color: #a48243;
}
.leftnav a.active, .leftnav a#activeitem {
  padding: 5px 0 5px ;
  color: #a48243;
  /*background: url(images/HC_leftnav_active.png) no-repeat center left;*/
}

@media screen and (max-width:767px) {
  .language {
    margin: 0;
    overflow: hidden;
    display: block !important;
    float: none;
    border-bottom: 1px solid #222;
  }
  .language a {
    font-weight: 700;
    color: #a48243;
  }
  .nav {
    position: fixed;
    bottom: 0;
    top: 0;
    right: -200px;
    background: #333;
    width: 200px;
    z-index: 99999;
  }
  .nav ul {
    margin: 0;
    overflow: hidden;
    display: block !important;
    float: none;
    border-bottom: 1px solid #444;
  }
  .nav ul li {
    display: block;
    float: none;
    border: none;
    border-bottom: 1px solid #222;
    border-top: 1px solid #444;
    overflow: hidden;
  }
  .nav ul li a {
    float: none;
    line-height: 25px;
    padding: 10px;
    color: #FFF;
    border: none !important;
  }
  .nav ul ul li a {
    padding: 10px 25px 10px 50px;
    text-transform: none;
  }
  body.slide {
    background: #333;
  }
  #frame.slide {
    background: #f7f4ee;
    -webkit-transform: translate3d(-200px,0,0);
    -moz-transform: translate3d(-200px,0,0);
    -ms-transform: translate3d(-200px,0,0);
    -o-transform: translate3d(-200px,0,0);
    transform: translate3d(-200px,0,0);
  }
  .subnav {
    display: none;	
  }
  .leftnav {
    width: 100%;
  }
}

/* Links and buttons
*********************************/ 
a.link {
  width: auto;
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 700 !important;
  text-transform: uppercase;
  font-size: 13px !important;
  line-height: 36px !important;
  height: 36px;
  padding: 0 15px;
  margin: 5px 5px 5px 0;
  color: #FFF;
  background: #ab923b;
  display: inline-block;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
a:hover.link {
  color: #FFF;
  background: #777;
}
a.link i {
  margin: 0 0 0 5px;
}

/* Forms
*********************************/

input[type="text"],
input[type="password"],
input[type="date"],
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  line-height: 12px;
  font-size: 11px;
  color: #777;
  padding: 10px;
  width: 90%;
  height: 12px;
  background: #FFF;
  border: 1px solid #DDD;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.contact-form table {
  width: 100%;
  max-width: 550px;
}
.contact-form input[type="text"], .contact-form textarea, .contact-form select {
  width: 90%;
  max-width: 400px;
}
.contact-form .small-input {
   max-width: 150px !important; 
}
.field {
  overflow: hidden;
  background: #FFF;
  padding: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.frontslide .field, .subbooking .field {
  padding: 10px;
  border-radius: 4px;
  position: relative;
}
.frontslide .field .controllers, .subbooking .field .controllers {
  position: absolute;
  right: 10px;
  top: 9px;
}
.frontslide .field .controllers span, .subbooking .field .controllers span {
  color: #9a9a9a;
  font-weight: 300;
  font-size: 20px;
  cursor: pointer;
  -webkit-user-select: none; /* webkit (safari, chrome) browsers */
  -moz-user-select: none; /* mozilla browsers */
  -khtml-user-select: none; /* webkit (konqueror) browsers */
  -ms-user-select: none; /* IE10+ */
}
.frontslide .field .controllers .minus, .subbooking .field .controllers .minus {
  position: absolute;
  right: 20px;
  top: -2px;
}
.frontslide .field #nadults, .subbooking .field #nadults {
  padding-left: 7px;
  cursor: default;
  width: 40%;
}
.date {
  background: url(images/HC_icon_date.png) no-repeat #FFF;
  background-position: center right;
}
.date input {
  cursor: pointer;
}
.frontslide .date, .subbooking .date, .subbooking .date, .subbooking .date {
  float: left;
}
.frontslide .field, .subbooking .field {
  border: 1px solid #9a9a9a;
}
.frontslide .field input, .subbooking .field input {
  font-size: 14px !important;
  line-height: 18px !important;
  height: 18px !important;
}
.frontslide .date, .subbooking .date {
  background: url(images/hc-ankomst.gif) no-repeat #FFF;
  background-position: 10px 9px;
  width: 40%;
  border-radius: 4px 0 0 4px;
  border-right: 1px solid #dededf;
}
.frontslide .date input, .subbooking .date input {
  padding-left: 30px;
}
.frontslide .date:last-child, .subbooking .date:last-child {
  background: url(images/hc-avreise.gif) no-repeat #FFF;
  background-position: 10px 9px;
  border-radius: 0 4px 4px 0;
  border-right: 1px solid #9a9a9a;
  border-left: none;
}
.frontslide .holder, .subbooking .holder {
  padding: 5px;
  margin: 0 5px 5px 5px;
}
.frontslide label, .subbooking label {
  display: block;
  font-size: 11px;
}
.subbooking label {
  color: #FFF;
}
.frontslide .flex-direction-nav {
  display: block !important;
}
.field input,
.field textarea,
.field select {
  width: 100%;
  border: none;
  background: none;
  padding: 0;
  float: left;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

.field.date input {
  font-size:11px;
}


select {
  background: url(images/HC_icon_select.png) no-repeat #FFF;
  background-position: center right;
  height: 34px;
  line-height: 24px;
  padding: 5px 10px;
  width: 100%;
}
input[type="submit"],
input:hover[type="submit"],
input[type="button"],
input:hover[type="button"],
button, button:hover {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  width: auto;
  height: 36px !important;
  padding: 0 30px;
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 700 !important;
  text-transform: uppercase;
  font-size: 13px !important;
  line-height: 36px !important;
  border: none;
  display: inline-block;
  cursor: pointer;
  color: #FFF;
  background: #ab923b;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
input:hover[type="submit"],
input:hover[type="button"],
button:hover {
  color: #FFF;
  background: #777;	
}
textarea {
  height: auto;
  min-height: 100px;
}
video {
  max-width: 897.5px;
  width: 100%;
}
.flexslider.frontslide .sectionholder video {
  height: 62vh !important;
  overflow: hidden;
  min-height: 200px !important;
  max-width: none;
  object-fit: cover;
  object-position: center top;
}
.wrapper{
    position:relative;
}
.playpause {
    background-image:url(https://www.hotelcontinental.no/Files/Templates/Designs/HC/images/play.png);
    background-repeat:no-repeat;
    width:20%;
    height:20%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
}


/* Flexslider
*********************************/ 
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -10px 0 0; display: block; background: url(images/direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -30px; opacity: 0; }
.flex-direction-nav .flex-prev {left: -30px; opacity: 0; }
.flexslider:hover .flex-next {opacity: 1; right: 5px;}
.flexslider:hover .flex-prev {opacity: 1; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: auto; position: absolute; bottom: 5px; right: 15px; text-align: center; margin: 0 !important;}
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background: #ab923b; }
.flex-control-paging li a.flex-active { background: #ab923b; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.section.flexslider {
  border-bottom: 1px solid #e5e5e5;
  padding: 2px 0;	
  background: #FFF;
}
.slides {
  z-index: 999;
}
.main .flexslider ul {
  margin: 0 0 25px 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
  list-style-image: none !important;
}
.flexslider .sectionholder {
  position: relative;
  max-width: inherit;
}
.flexslider .contain-width {
  width:100%;
  max-width:1200px;
  margin:0 0 0 -600px;
  left:50%;
  position:absolute;
  z-index: 9999999;
}
.flexslider .sectionholder li {
  height: 625px;
}
.flexslider.frontslide .contain-width {
  //height: 100%;
  bottom: 0px;
}
.flexslider.frontslide .sectionholder li {
  height:62vh !important;
  min-height: 200px  !important;
  overflow: hidden;
}
.flexslider.frontslide .sectionholder li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flexslider.frontslide .sectionholder li h1 {
  letter-spacing: 5px;
  color: #FFF;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 40%;
  text-align: center;
  font-size: 50px;
  text-transform: uppercase;
  text-shadow: 3px 2px 12px rgba(0, 0, 0, 1);
}
.section.flexslider .flex-direction-nav, .section.flexslider .flex-control-nav {
  display: none;
}
.frontslide .flex-direction-nav a {
  width: 50px;
  height: 60px;
  background: url(images/hc-nyforside-dir.png) no-repeat 0 0;
}
.frontslide .flex-direction-nav .flex-next {
  right: -50px;
  background-position: 100% 0;
}
.frontslide .flex-direction-nav .flex-prev {
  left: -50px;
}
.flexslider.frontslide:hover .flex-next {opacity: 1; right: 5px;}
.flexslider.frontslide:hover .flex-prev {opacity: 1; left: 5px;}
.booking {
  position: absolute;
  left: 21%;
  right: 21%;
  bottom: 50px;
  background: rgba(255,255,255,0.7);
  overflow: hidden;
  border-radius: 4px;
  padding: 7px 10px 10px 10px;
}
.booking.subbooking {
  position: relative;
  left: inherit;
  right: inherit;
  bottom: inherit;
  background: #555;
}
.booking button {
  background: #000000;
  height: 40px !important;
  line-height: 40px !important;
  margin-top: 21px;
  padding: 0 10.3px;
  letter-spacing: 2px;
  font-size: 16px !important;
  font-family: 'Arsenal', sans-serif !important;
  font-weight: normal !important;
}
.subbooking button {
  background: #ab923b;
}
.flextext {
  position: absolute;
  top: 20%;
  left: 0;
  margin: 0;
  min-height: 80px;
  max-width: 370px;
  background: rgba(0, 0, 0, .6);
  z-index: 99999;
  text-align:center;
}
div#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
  z-index: 999999999999 !important;
}
.flextext h1, .flextext h2, .flextext p,
.calendar h1, .calendar h2, .calendar p {
  color: #FFF;
}
.flextext a,
.flextext span {
  text-decoration: none;
  display: block;
  padding: 25px;
}
.flextext a {
  cursor: pointer;
}
.flextext a:hover {
  background: #000;
}
.flextext#topcontent a:hover h1, .flextext#topcontent a:hover h2, .flextext#topcontent a:hover p {
  color: #a48243;
}
.flextext h1 {
  font-size:42px;
}
.flextext p {
  margin: 0;
  font-size: 16px;
}
.flextext.calendar {
  position: absolute;
  top: 20%;
  right: 0;
  left:auto;
  margin: 0;
  min-height: 80px;
  max-width: 320px;
} 

@media screen and (max-width:1680px) {
  .flexslider .sectionholder li {
    height: auto !important;
  }
}
@media screen and (max-width:1200px) {
  .flexslider .contain-width {
    width:100%;
    margin:0;
    left: inherit;
    position:absolute;
    //height: 625px;
  }
  .flextext.calendar {
    top: 5%;
  }
  .flextext {
    top: 10%;
  }
  .booking {
    left: 15%;
    right: 15%;
  }
}

@media screen and (max-width:767px) {
  .flextext {
    display: none;
  }
  .flextext.calendar {
    position: static;
    top: inherit;
    left: inherit;
    right: inherit;
    margin: 0;
    max-width: inherit;
    width: auto;
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background: rgba(0, 0, 0, .7);
  }
  .flexslider .contain-width {
    width:100%;
    max-width:1200px;
    position: static;
    height: auto;
  }
  .booking {
    padding: 10px;
    bottom: 15px;
    z-index: 2;
  }
  .frontslide .holder {
    padding: 0px;
  }
  .booking .w50 {width: 100%;}
  .booking .w15, .booking .w20 {width: 33.33%;}
}
@media screen and (max-width:500px) {
  .booking .w15 {width: 50%;}
  .booking .w20 {width: 50%;}
  .booking button {
    margin-top: 0px;
  }
  .flexslider.frontslide .sectionholder li h1  {
   	top: 40px; 
    padding: 0 15px;
  }
  .flexslider.frontslide .sectionholder li {
    height: 65vh !important;
  }
  input[type="text"], input[type="password"], textarea, select {
   width: 80% !important; 
  }
}

@media screen and (max-width:425px) {
  .flexslider.frontslide:hover .flex-prev {
    top: 130px;
  }
  .flexslider.frontslide:hover .flex-next {
    top: 130px;
  }
  .flexslider.frontslide .sectionholder li h1 {
    font-size: 40px;
  }
  .playpause {
    top: 13%;
    width: 25%;
    height: 25%;
    bottom: auto;
  }
}

@media screen and (min-width:1024px) {
  .flexslider.frontslide .sectionholder li {
    min-height: 625px !important;
  }
  .flexslider.frontslide .sectionholder video {
    min-height: 625px !important;
  }
}

@media screen and (min-width:1260px) {
  .news img {
    height: 250px;
  }
}
@media screen and (min-width: 1440px) {
  /*.booking {
    left: 36.31%;
    right: 36.31%;
  }*/
}

/* Transition
*********************************/ 
#frame, .slide, .leftnav a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.gdpr-text {
  padding: 20px;
  background: #f5f5f5;
  overflow: hidden;
  margin-top: 20px;
  float: left;
}
.new-form hr {
  display: none;
}
.new-form td {
  padding: 0 5px 5px 0;
}


.table {
 width: 100%;
 max-width: 100%;
 margin-bottom: 1rem;
}
.table th,
.table td {
 padding: 0.75rem;
 vertical-align: top;
 border-top: 1px solid #eceeef;
}
.table thead th {
 vertical-align: bottom;
 border-bottom: 2px solid #eceeef;
}
.table tbody + tbody {
 border-top: 2px solid #eceeef;
}
.table .table {
 background-color: #fff;
}
.table-sm th,
.table-sm td {
 padding: 0.3rem;
}
.table-bordered {
 border: 1px solid #eceeef;
}
.table-bordered th,
.table-bordered td {
 border: 1px solid #eceeef;
}
.table-bordered thead th,
.table-bordered thead td {
 border-bottom-width: 2px;
}
.table-striped tbody tr:nth-of-type(odd) {
 background-color: rgba(0, 0, 0, 0.05);
}
.table-hover tbody tr:hover {
 background-color: rgba(0, 0, 0, 0.075);
}
.table-active,
.table-active > th,
.table-active > td {
 background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover {
 background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
 background-color: rgba(0, 0, 0, 0.075);
}
.table-success,
.table-success > th,
.table-success > td {
 background-color: #dff0d8;
}
.table-hover .table-success:hover {
 background-color: #d0e9c6;
}
.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
 background-color: #d0e9c6;
}
.table-info,
.table-info > th,
.table-info > td {
 background-color: #d9edf7;
}
.table-hover .table-info:hover {
 background-color: #c4e3f3;
}
.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
 background-color: #c4e3f3;
}
.table-warning,
.table-warning > th,
.table-warning > td {
 background-color: #fcf8e3;
}
.table-hover .table-warning:hover {
 background-color: #faf2cc;
}
.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
 background-color: #faf2cc;
}
.table-danger,
.table-danger > th,
.table-danger > td {
 background-color: #f2dede;
}
.table-hover .table-danger:hover {
 background-color: #ebcccc;
}
.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
 background-color: #ebcccc;
}
.thead-inverse th {
 color: #fff;
 background-color: #292b2c;
}
.thead-default th {
 color: #464a4c;
 background-color: #eceeef;
}
.table-inverse {
 color: #fff;
 background-color: #292b2c;
}
.table-inverse th,
.table-inverse td,
.table-inverse thead th {
 border-color: #fff;
}
.table-inverse.table-bordered {
 border: 0;
}
.table-responsive {
 display: block;
 width: 100%;
 overflow-x: auto;
 -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive.table-bordered {
 border: 0;
}